{
  "name": "apxtrib",
  "version": "0.0.1",
  "logo": {
    "file": "./adminapi/www/cdn/share/logo/logocarredark.png"
  },
  "description": "A Decentralized Autonomous Organization, allowing any Pagans to join social rules engrave in a nationsChains without man in the middle.",
  "main": "apxtrib.js",
  "repository": {
    "url": "https://gitea.ndda.fr/apxtrib/apxtrib",
    "type": "git"
  },
  "scripts": {
    "stoppm2": "pm2 stop apxtrib.js",
    "startpm2": "pm2 start apxtrib.js --log-date-format 'DD-MM HH:mm:ss.SSS'",
    "deletepm2":"pm2 delete apxtrib",
    "restartpm2": "pm2 restart apxtrib.js --log-date-format 'DD-MM HH:mm:ss.SSS'",
    "startblockchain": "pm2 start api/models/Blockchains.js --log-date-format 'DD-MM HH:mm:ss:SSS'",
    "logpm2": "pm2 logs apxtrib.js --lines 200",
    "dev": "node apxtrib.js",
    "unittest": "node unittest.js",
    "apidoc": "apidoc -e node_modules -i app -o nationchains/www/apidoc"
  },
  "apidoc": {
    "title": "apiDoc for apXtrib",
    "url": "https://apxtrib.crabdance.com/apidoc/v1"
  },
  "maintainers": [
    {
      "name": "Philippe Colzy",
      "email": "support@need-data.com",
      "url": "https://need-data.com"
    }
  ],
  "contributors": [
    {
      "name": "Antonin Hattabe",
      "email": "",
      "url": ""
    },
    {
      "name": "Maxime Serrato",
      "email": "",
      "url": ""
    },
    {
      "name": "Charles Filuzeau",
      "email": "",
      "url": ""
    }
  ],
  "author": {
    "name": "patma",
    "email": "patma@mail.be",
    "url": ""
  },
  "license": "MIT",
  "dependencies": {
    "@editorjs/editorjs": "^2.26.5",
    "apidoc": "^0.54.0",
    "async": "^3.2.0",
    "axios": "^0.21.1",
    "baunsu": "^0.2.3",
    "bcrypt": "^5.0.0",
    "cors": "^2.8.4",
    "crypto-js": "^4.1.1",
    "dayjs": "^1.11.7",
    "dns-sync": "^0.2.1",
    "express": "^4.16.3",
    "formidable": "^2.1.1",
    "fs-extra": "^11.1.0",
    "glob": "^7.1.2",
    "jszip": "^3.7.1",
    "jwt-simple": "^0.5.1",
    "luxon": "^2.1.1",
    "moment": "^2.22.1",
    "mustache": "^2.3.0",
    "node-mailjet": "^6.0.2",
    "nodemailer": "^6.1.1",
    "nodemailer-smtp-transport": "^2.7.4",
    "openpgp": "^5.8.0",
    "pdf-creator-node": "^2.2.2",
    "pm2": "^5.1.2",
    "readline-sync": "^1.4.10",
    "stripe": "^7.4.0",
    "uuid": "^9.0.0"
  },
  "devDependencies": {}
}
